html, body {
  margin: 0;
  height: 100%;
  font-family: sans-serif;
  overflow: hidden;
}

#app-container {
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}

#bottles-container #bottles {
  padding-right: 5px;
} 

.container {
  height: 100%;
}

.container-child {
  height: calc(100% - 40px);
  width: 100%;
}

#vis-svg {
  height: 100%;
  width: 100%;
}

#vis-drop {
  height: calc(100% - 40px - 5px);
}


#bottles {
  display: flex;
  flex-direction: column;
  overflow-y: auto;
  overflow-x: hidden;
}

#vis-container {
  width: 100%;
}

.title-header {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  margin: 0px;
  font-size: 25px;
  width: 100%;
}

#compare-container {
  flex-shrink: 0;
  width: 300px;
}


img {
  flex-shrink: 0;
}

.text, #text-id {
  opacity: 0.7;
  font-family: sans-serif;
}
